Loading...
Searching...
No Matches
l4re_video_goos_info_t Struct Reference
L4Re C Interface » Video API

Goos information structure. More...

`#include <goos.h>`

Collaboration diagram for l4re_video_goos_info_t:

## Data Fields

unsigned long | width
| Width of the goos.
unsigned long | height
| Height of the goos.
unsigned | flags
| Flags of the framebuffer, see l4re_video_goos_info_flags_t.
unsigned | num_static_views
| Number of static views.
unsigned | num_static_buffers
| Number of static buffers.
l4re_video_pixel_info_t | pixel_info
| Pixel layout of the goos.

## Detailed Description

Goos information structure.

Definition at line 41 of file goos.h.

The documentation for this struct was generated from the following file:

- l4/re/c/video/goos.h